{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_RTI_RLIST"
    },
    "body": {
        "record1": {
            "<1>": "Select Traditional or Enhanced RLIST functionality",
            "<2>": "Choose whether RLIST behaves in a backwards-compatible fashion (RLIST9) or with new enhanced functionality, including multiple cursor support, multiple commands executed in series, etc. (RLISTX)",
            "<3>": "RLIST behavior?{OPTIONS Traditional/RLIST9|Enhanced/RLISTX}{DEFAULT RLIST9}"
        }
    }
}